﻿header iframe {
background-color: transparent;
width: 100%;
border: 0;
}
@media only screen and (max-width: 46em) {
header iframe {
height: 170px;
}
}
@media only screen and (min-width: 64.063em) {
header iframe {
height: 170px;
}
}
@media only screen {

.slick-loading .slick-list{
  background: url("design/ajax-loader.gif") #fff center center no-repeat; }
a.noclick {
cursor: default;}
.main-nav > li:nth-child(4) > a.noclick {
cursor: pointer;
}
  header.row nav a:hover {
    text-decoration: none; }
  nav {
    background-color: transparent; }
p {
text-rendering: auto;}
  .main-nav {
    margin: 0; }
    .main-nav a {
      color: #874505; }
    .main-nav a.active {
      color: #005f7b; }
    .main-nav li {
      list-style: none; }
    .main-nav > li > a {
      background-color: transparent;
      display: block;
      padding: 0 0.5rem;
      border-left: 1px solid #005f7b; }
      .main-nav > li > a:hover {
        background-color: transparent;
        color: #00607c; }
    .main-nav > li > ul {
      display: none;
      margin: 0; }
      .main-nav > li > ul > li > a {
        background-color: #874505;
        display: block;
        padding: 0.25rem 0.5rem 0.25rem 2.5rem;
        color: #fff; }
    .main-nav > li:first-child > a {
      border-left: 0; } 
.calcs {
position: relative;}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  color:#000000;
  background-color:#ffffff;
}

}
@media only screen and (max-width: 45em) {

  .nav-section {
    position: absolute;
    top: 0; }
  .right-off-canvas-menu {
    right: -1.95rem;
    overflow-y: visible; }
  nav > .row > .columns {
    padding: 0; }
  .small-menu-toggle {
    background-color: #00607c;
    cursor: pointer;
    color: white;
    text-align: center;
    display: block;
    padding: 0.15rem 0 0.15rem;
    border-radius: 5px;
    width: 39px;
    float: right;
    margin-top: 1.5rem;
    font-size: 1rem; }
  .main-nav ul.active {
    display: block; }
  .main-nav > li > a {
    background-color: #00607c;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 0.05rem 0.5rem 0.05rem 1.5rem;
    font-size: 1.125rem; }
    .main-nav > li > a:hover {
      background: #c86300;
      color: #fff; }
  .main-nav > li a.active {
    color: #fff; }
  .main-nav > li > ul {
    display: none;
    overflow: hidden; }
  .main-nav > li > ul > li a {
    background-color: #00607c;
    color: #fff;
    padding-left: 2.5rem;
    border-bottom: 1px solid #fff; }
    .main-nav > li > ul > li a:hover {
      background: #c86300;
      color: #fff; }
  .main-nav.show-small-menu {
    left: 0; } }
@media only screen and (min-width:45.063em) {
  .right-off-canvas-menu {
    position: relative;
    width: 100%;
    overflow-y: visible;
    -webkit-transform: none;
            transform: none;
    -ms-transform: none;
    top: auto;
    bottom: auto;
    right: auto;
    -webkit-transition: none;
            transition: none;
    background: transparent; }
  .main-nav {
    background-color: transparent; }
    .main-nav > li {
      width: auto;
      float: left;
      position: relative; }
      .main-nav > li > a {
        font-size: 1.25rem; }
      .main-nav > li > ul {
        position: absolute;
        width: 260%;
        max-width: 300px;
        margin: 0;
        z-index: 9;
        margin-left: 0.65rem; }
        .main-nav > li > ul > li a:hover {
          background-color: #c86300;
          color: #fff;
          text-decoration: underline; }
        .main-nav > li > ul > li:first-child a {
          padding-top: 1rem; }
        .main-nav > li > ul > li:last-child a {
          padding-bottom: 1rem; }
      .main-nav > li:hover ul {
        display: block; } 

}
@media only screen and (min-width:64.063em) {

/*REO and BRANCH LOCATOR STYLES */

#REO_lbAdvancedSearch {
display: none;}
.REO_SearchFieldSet, .BranchLocator_SearchFieldSet {
    width: 33.33333%;
float: left;
padding: .5rem .9375rem;
}
#BranchLocator_SearchFormCategoryList li:before{
content: none;
}

#REO_pnlSearchButtons {
clear: both;
padding-left: .9365rem;
}
#REO_pnlSqrFt input, #REO_pnlPrice input, #REO_pnlLotSize input {
float: left; 
width: 45%;
}
#REO_pnlSqrFt span, #REO_pnlPrice span, #REO_pnlLotSize span {
float: left;
width: 10%;
margin-top: 10px;
text-align: center;
}
#REO_pnlPrice {
margin-top: 59px;
}
#REO_pnlBeds {
margin-left: -33.33333%;
}
.REO_SearchFieldSet div.REO_SearchLabel {
width: 20%;
float: left;
margin-top: 10px;
}
.REO_SearchFieldSet input, .REO_SearchFieldSet select {
width: 80%;
float: left;
}

#REO_SearchPropertyTypeLabelContainer,#REO_SearchZipLabelContainer, #BranchLocator_pnlSearchForm label  {
width: 30%;
float: left;
margin-top: 0;
}
#REO_SearchZipLabelContainer, #BranchLocator_pnlSearchForm label  {
margin-top: 10px;}
#BranchLocator_SearchRadiusLabel {
margin-top: 0;
}
#REO_ddlPropertyType, #REO_txtZip, #BranchLocator_pnlSearchForm input[type=text], #BranchLocator_pnlSearchForm select   {
width:70%;
float: left;
}
#REO_pnlPrice .REO_SearchLabel, 
#REO_pnlSqrFt .REO_SearchLabel, 
#REO_pnlLotSize .REO_SearchLabel{
float: none;
width: auto;
}

#REO_pnlPrice,
#REO_pnlSqrFt, 
#REO_pnlLotSize{
padding-top: 0;
}

#BranchLocator_SearchFormHeader, 
#BranchLocator_SearchFormOrDivider, 
#BranchLocator_NarrowSearchFormHeader, 
#BranchLocator_SearchFormCategories,
#BranchLocator_SearchFormButton {
width: 100%;
}

#BranchLocator_cbTypes label {
float: none;
}

  .main-nav {
    margin: -10px 0 50px 0; }  }
@font-face {
  font-family: "Icons";
  src: url('design/Icons.eot');
  src: url('design/Icons.eot?#iefix') format('embedded-opentype'), url('design/Icons.ttf') format('truetype'), url('design/Icons.ttf') format('svg'), url('design/Icons.woff') format('woff'); }
.icon:before {
  font-family: "Icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  /* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
  text-decoration: none;
  text-transform: none; }
.icon-accordion-close:before {
  content: "\E001"; }
.icon-accordion:before {
  content: "\E002"; }
.icon-brokerage:before {
  content: "\E003"; }
.icon-circle:before {
  content: "\E004"; }
.icon-external:before {
  content: "\E005"; }
.icon-feature-prev:before {
  content: "\E006"; }
.icon-internal:before {
  content: "\E007"; }
.icon-menu:before {
  content: "\E008"; }
.icon-search:before {
  content: "\E009"; }
.icon-slick-next:before {
  content: "\E00A"; }
.icon-slick-prev:before {
  content: "\E00B"; }
[class*="icon-"], .slick-prev:before, .slick-next:before, .interior-main ul li:before {
  font-family: "Icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  /* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
  text-decoration: none;
  text-transform: none; }
h1, h2, h3, h4, h5, h6, .accordion-heading p, .link-heading p, .featurebox p.arrow, footer p.arrow, footer a.arrow, .disclaimers, table.basic th, .main-nav a, header.row .customer-service p, .online-banking {
  font-family: 'Lato', sans-serif; }
.top-nav a, .online-banking select, .featurebox p, p, .interior-main, .reveal-modal p .close-reveal-modal.bottom-close, .reveal-modal p dialog, p .reveal-modal a, p .reveal-modal dialog, table.basic th, .interior-row .interior-listbox ul li a {
  font-family: 'Arial', sans-serif; }
.reveal-modal p .close-reveal-modal.bottom-close, .reveal-modal p dialog, .reveal-modal a, .reveal-modal dialog {
  font-size: 0.865rem;
  position: relative;
  font-weight: normal;
  color: #005f7b;
  display: inline;
  top: auto; }
.reveal-modal p a:hover, .reveal-modal p dialog {
  text-decoration: underline; }
p {
  font-size: 0.8125rem;
  color: #333333;
  line-height: 1.2; }
h1, h2.larger {
  color: #005f7b;
  font-size: 1.5rem; }
h2 {
  color: #005f7b;
  font-size: 1.125rem; }
h3 {
  color: #005f7b;
  font-size: 1.125rem; }
h3.larger {
  font-size: 1.25rem; }
h4 {
  color: #a75400;
  font-size: 1.125rem;
  font-weight: 400; }
h5 {
  color: #a75400;
  font-weight: 700;
  font-size: 0.9375rem; }
h6 {
  color: #005f7b;
  font-weight: 700;
  font-size: 0.9375rem; }

@media only screen {
  .full-width {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial; }
  header.row {
    padding: 0.5rem 0 0; }
    header.row .top-nav {
      width: auto; }
    header.row .online-banking, header.row .nav-section {
      margin: 0 -0.975rem; }
    header.row .customer-service {
      clear: both;
      float: right;
      color: #00607c; }
      header.row .customer-service p {
        font-size: 1.25rem;
        color: #00607c; }
    header.row a:hover {
      text-decoration: underline; }
    header.row .row {
      margin-right: 0;
      margin-left: 0; }
  .logo {
    margin: 0.5rem 0;
    display: block; }
  .inner-wrap {
    background-color: #fff; }
  header.row .online-banking {
    padding: .5rem 0.975rem .5rem 0.75rem;
    background-color: #00607c; 
    /*min-height: 150px;*/
	}
    header.row .online-banking .columns {
      padding: 0 0rem; }
    header.row .online-banking h3 {
      color: #fff;
      font-size: 1.25rem;
      margin: 0 0 0.6rem 0; }
	  header.row .online-banking form
	  {
	  margin-bottom: 0.6rem;
	  }
    header.row .online-banking input, header.row .online-banking select {
      border-radius: 5px; 
	  margin-bottom: 0.5rem;
	  }
    header.row .online-banking select {
      margin-top: 3px; }
    header.row .online-banking p {
      margin-bottom: 0;
      font-size: 0.8125rem;
      color: #fff;
      line-height: 1.6; }
    header.row .online-banking a {
      color: #fff; }
  header.row .online-banking p.forgot-pass {
      line-height: 2.8;
      float: left; }
    header.row .online-banking img.lock {
      float: left;
      margin: 0.25rem 0 0 0.5rem; }
    header.row .online-banking .online-banking-links ul {
      list-style-type: none;
      margin-left: 0; }
      header.row .online-banking .online-banking-links ul li {
        float: left; }
        header.row .online-banking .online-banking-links ul li a {
          font-size: 0.9375rem; }
      header.row .online-banking .online-banking-links ul li:before {
        content: "|";
        margin: 0 0.25rem;
        color: #fff; }
      header.row .online-banking .online-banking-links ul li:first-child:before {
        content: none; }
    header.row .online-banking select {
      color: #666666;
      -webkit-appearance: none; }
    header.row .online-banking ::-webkit-input-placeholder {
      color: #666666; }
    header.row .online-banking :-moz-placeholder {
      color: #666666; }
    header.row .online-banking ::-moz-placeholder {
      color: #666666; }
    header.row .online-banking :-ms-input-placeholder {
      color: #666666; }
    header.row .online-banking .inputButton {
      background: #c86300;
      /* Old browsers */
      /* IE9 SVG, needs conditional override of 'filter' to 'none' */
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2M4NjMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YzNkMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c86300), color-stop(100%, #7c3d00));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #c86300 1%, #7c3d00 100%);
      /* Chrome10+,Safari5.1+ */
      /* Opera 11.10+ */
      /* IE10+ */
      background: linear-gradient(to bottom, #c86300 1%, #7c3d00 100%);
      /* W3C */
      border: none;
      color: #fff;
      font-size: 0.8rem;
      padding: 0.5rem;
      -webkit-transition: opacity 0.5s ease;
              transition: opacity 0.5s ease; }
      header.row .online-banking .inputButton:hover {
        opacity: 0.8; }
  p.italic {
    font-style: italic; }
  input[type=text], input[type=password], select {
    height: 25px;
    padding: 0 0.5rem;
    line-height: 25px;
    font-size: 0.875rem;
    margin: 0.25rem 0;
    width: 100%;
 }
select {
padding-right: 0;}
    input[type=text] ::-webkit-input-placeholder, input[type=password] ::-webkit-input-placeholder, select ::-webkit-input-placeholder {
      font-size: 0.875rem;
      line-height: 25px; }
    input[type=text] :-moz-placeholder, input[type=password] :-moz-placeholder, select :-moz-placeholder {
      /* Firefox 18- */
      font-size: 0.875rem;
      line-height: 25px; }
    input[type=text] ::-moz-placeholder, input[type=password] ::-moz-placeholder, select ::-moz-placeholder {
      /* Firefox 19+ */
      font-size: 0.875rem;
      line-height: 25px; }
    input[type=text] :-ms-input-placeholder, input[type=password] :-ms-input-placeholder, select :-ms-input-placeholder {
      font-size: 0.875rem;
      line-height: 25px; }
  .hero-column.columns {
    padding: 0; }
    .hero-column.columns .slick-prev:before, .hero-column.columns .slick-next:before {
      color: #00607c;
      background: rgba(255, 255, 255, 0.5);
      padding: 6px 10px;
      border-radius: 30px;
      font-size: 2rem;
      -webkit-transition: opacity 0.5s ease;
              transition: opacity 0.5s ease; }
    .hero-column.columns .slick-prev, .hero-column.columns .slick-next {
      display: block;
      height: 50px;
      width: 50px;
      top: 50%;
      margin-top: -30px; }
      .hero-column.columns .slick-prev:hover, .hero-column.columns .slick-prev:focus, .hero-column.columns .slick-next:hover, .hero-column.columns .slick-next:focus {
        outline: none;
        background: transparent;
        color: transparent; }
        .hero-column.columns .slick-prev:hover:before, .hero-column.columns .slick-prev:focus:before, .hero-column.columns .slick-next:hover:before, .hero-column.columns .slick-next:focus:before {
          opacity: 1; }
      .hero-column.columns .slick-prev.slick-disabled:before, .hero-column.columns .slick-next.slick-disabled:before {
        opacity: 0.25; }
    .hero-column.columns .slick-prev {
      left: 0px; }
      [dir="rtl"] .hero-column.columns .slick-prev {
        left: auto;
        right: 0px; }
      .hero-column.columns .slick-prev:before {
        content: "\E00B"; }
        [dir="rtl"] .hero-column.columns .slick-prev:before {
          content: "\E00B"; }
    .hero-column.columns .slick-next {
      right: 0px; }
      [dir="rtl"] .hero-column.columns .slick-next {
        left: -25px;
        right: auto; }
      .hero-column.columns .slick-next:before {
        content: "\E00A"; }
        [dir="rtl"] .hero-column.columns .slick-next:before {
          content: "\E00A"; }
  .features .slick-prev:before, .features .slick-next:before {
    color: #fff;
    font-size: 0.75rem;
    opacity: 1;
    -webkit-transition: color 0.5s ease;
            transition: color 0.5s ease;
    background-color: #00607c;
    padding: 8px 5px;
    border-radius: 50px;
    -webkit-transition: opacity 0.5s ease;
            transition: opacity 0.5s ease; }
  .features .slick-prev:hover:before, .features .slick-next:hover:before {
    opacity: 0.8; }
  .features .slick-prev, .features .slick-next {
    display: block;
    height: 26px;
    width: 26px;
    top: 50%;
    margin-top: -13px; }
    .features .slick-prev:hover, .features .slick-prev:focus, .features .slick-next:hover, .features .slick-next:focus {
      outline: none;
      background: transparent; }
  .features .slick-prev {
    left: -14px; }
    [dir="rtl"] .features .slick-prev {
      left: auto; }
    .features .slick-prev:before {
      content: "\E006";
      font-size: 0.5rem; }
      [dir="rtl"] .features .slick-prev:before {
        content: "\E006"; }
  .features .slick-next {
    right: -14px; }
    [dir="rtl"] .features .slick-next {
      left: -14px;
      right: auto; }
    .features .slick-next:before {
      content: "\E007";
      font-size: 0.5rem; }
      [dir="rtl"] .features .slick-next:before {
        content: "\E007"; }
  .features-column {
    background-color: #F0F0F0;
    padding: 1rem; }
  .featurebox-inner {
    background-color: #fff;
    padding: 1rem; 
    font-size: 0.8125rem;
      color: #333;
      line-height: 1.3;
}
    .featurebox-inner a:hover {
      text-decoration: underline; }
    .featurebox-inner h4 {
     /* color: #348aac;*/
     color:#00607c;
      font-size: 1.125rem; }
    .featurebox-inner p {
      font-size: 0.8125rem;
      color: #333;
      line-height: 1.3; }
    .featurebox-inner p a {
      color: #00607c;
      font-weight: bold; }
    .featurebox-inner a {
      color: #00607c;
      font-weight: bold; }
    .featurebox-inner p.arrow a {
      color: #a75400;
      font-size: 0.9375rem; }
    .featurebox-inner p.arrow:after {
      content: " \00BB";
      font-size: 1.25rem;
      color: #a75400; }
    .featurebox-inner img {
      text-align: center;
      margin-bottom: 0.5rem; }
  .sidebar {
    margin-top: 1rem;
    padding: 0 0.975rem; }
  .accordion-heading, .link-heading {
    position: relative;
    cursor: pointer;
   /* background-color: #348aac;*/
     background-color: #00607c;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    padding: 0.5rem; }
    .accordion-heading [class*="icon-"], .link-heading [class*="icon-"] {
      position: absolute;
      right: .5rem;
      top: 50%;
      margin-top: -18px;
      color: #c86300;
      background: #fff;
      padding: 5px 10px;
      border-radius: 50px;
      -webkit-transition: background-color 0.5s ease;
              transition: background-color 0.5s ease; }
    .accordion-heading .icon-external, .link-heading .icon-external {
      padding: 5px 8px; }
    .accordion-heading .icon-internal:before, .link-heading .icon-internal:before {
      font-size: 0.75rem; }
    .accordion-heading .icon-internal, .link-heading .icon-internal {
      padding: 4px 7px; }
    .accordion-heading p, .link-heading p {
      color: #fff;
      font-size: 1.125rem;
      margin: 3px 40px 0 0;
      padding: .5rem 0;
      padding-top: .32rem\0/;
	  padding-bottom: .33em\0/;
	  display: table-cell;
      vertical-align:middle;}
  .accordion-heading:hover [class*="icon-"], .link-heading:hover [class*="icon-"] {
    background: rgba(255, 255, 255, 0.8); }
  .accordion-content {
    display: none;
    background-color: #F0F0F0;
    margin-bottom: 0;
    padding: 0.5rem; }
  .icon-accordion-close {
    display: none; }
  .active .icon-accordion-close {
    display: block; }
  .active .icon-accordion {
    display: none; }
  footer.row {
    margin-top: 1rem; }
  footer {
    background-color: #00607c; }
    footer a, footer p {
      color: #fff;
      margin-bottom: 0; }
    footer a:hover {
      text-decoration: underline;
      color: #fff; }
    footer p.arrow {
      line-height: 1.1; }
      footer p.arrow a {
        font-size: 0.875rem; }
    footer p.arrow:before {
      content: "\00BB";
      font-size: 1.25rem;
      margin-right: 0.25rem; }
    footer p.copyright, footer p.notice {
      font-size: 0.6875rem;
      margin: 1rem 0; }
    footer .fdic-ehl {
      text-align: center; }
footer .fdic-ehl a:hover {
text-decoration: none;}
    footer .ehl {
      margin-left: 1rem; }
  .interior-main .row {
    margin-left: 0;
    margin-right: 0; }
    .interior-main .row .columns {
      padding: 0.25rem; }
    .interior-main .row .columns:first-child {
      padding-left: 0; }
    .interior-main .row .columns:last-child {
      padding-right: 0; }
  .interior-row {
    padding: 0.5rem 0; }
.interior-main td {
position: relative;}
    .interior-row a:hover {
      text-decoration: underline; }
    .interior-row .interior-main p strong {
      color: #005f7b; }
    .interior-row .interior-main p.larger {
      font-size: 0.9375rem; }
    .interior-row a {
      color: #005f7b; }
    .interior-row .interior-main hr {
      border: solid #005f7b;
      border-width: 1px 0 0;
      margin: 2rem 0; }
    .interior-row .interior-main hr.gray {
      border: solid #ddd;
      border-width: 1px 0 0;
      margin: 2rem 0; }
    .interior-row .interior-main li {
      font-size: 0.8125rem;
      color: #333333; }
    .interior-row .interior-main ul li {
      padding: 0 0 0 0.5rem;
      list-style-type: none; }
    .interior-row .interior-main ul li:before {
      content: "\E004";
      position: absolute;
      left: 1rem;
      margin-top: 0.25rem;
      color: #00607c;
      font-size: 0.45rem; }
    .interior-row .interior-main li ul li:before {
      color: #0A8BB6;
      left: 1.5rem; }
    .interior-row .interior-main input[type=text], .interior-row .interior-main input[type=password], .interior-row .interior-main select, .interior-main textarea {
      border-radius: 7px;
      height: 35px; }
    .interior-row .interior-main .disclaimers {
      max-width: 85%;
      margin: 1rem auto; }
      .interior-row .interior-main .disclaimers .columns {
        border: 1px solid #fff;
        background-color: #F0F4F4;
        padding: 1rem; }
         .interior-row .interior-main .disclaimers.blue {
         max-width:99%;
        text-align:center;
        background-color:#bbb;
         }
        .interior-row .interior-main .disclaimers.blue .columns {
            border: 2px solid #bbb;
    background-color: #00607c;
    padding: 1rem;
    height: 74px;
    align-items: center;
    justify-content: center;
    display: flex;
}
        }
        .interior-row .interior-main .disclaimers .columns p {
          font-size: 0.875rem;
          margin-bottom: 0;
        font-weight: 700;
 }
 .interior-row .interior-main .disclaimers.blue .columns p {
 color:#fff;
 font-size: 0.75rem;
 }
    .interior-row .interior-sidebar h3 {
      margin: 1rem 0 0; }
    .interior-row .interior-sidebar .sidebar-menu {
      background-color: #00607c;
      padding: 1rem;
      margin: 0.5rem auto 2rem; }
      .interior-row .interior-sidebar .sidebar-menu ul {
        margin: 0; }
        .interior-row .interior-sidebar .sidebar-menu ul li {
          list-style-type: none; }
          .interior-row .interior-sidebar .sidebar-menu ul li a {
            color: #fff;
            font-size: 1.0625rem; }
    .interior-row .interior-sidebar .sidebar-picture {
      margin: 0.5rem auto 2rem;
      -webkit-transition: opacity 0.5s ease;
              transition: opacity 0.5s ease; }
      .interior-row .interior-sidebar .sidebar-picture img {
        display: block;
        margin: 1rem auto; }
      .interior-row .interior-sidebar .sidebar-picture:hover {
        opacity: 0.8; }
    .interior-row .interior-sidebar .sidebar-widget, .interior-row .interior-sidebar .interior-listbox {
      margin: 0.5rem auto 2rem; }
#REO_pnlSearchContainer label,  #BranchLocator_pnlSearchForm label{
color: #005f7b;
}

#BranchLocator_DirectionPopup {
background-color: #EDF4F6;
padding: 1rem;
border-radius: 7px;
}

#BranchLocator_SearchResultsHeader {
clear: both;
}
#BranchLocator_ItemsPerPage {
max-width: 400px;
}

#BranchLocator_cbTypes li:before {
content: none;
}
    .interior-row .link-button, #REO_SearchForm input[type=submit], #BranchLocator_lbFindLocations, #search-form input[type=submit] {
      background: #874505;
      /* Old browsers */
      /* IE9 SVG, needs conditional override of 'filter' to 'none' */
     /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2M4NjMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YzNkMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
      /* FF3.6+ */
   /*   background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c86300), color-stop(100%, #7c3d00));*/
      /* Chrome,Safari4+ */
  /*    background: -webkit-linear-gradient(top, #c86300 1%, #7c3d00 100%);*/
      /* Chrome10+,Safari5.1+ */
      /* Opera 11.10+ */
      /* IE10+ */
    /*  background: linear-gradient(to bottom, #c86300 1%, #7c3d00 100%);*/
      /* W3C */
      border: none;
      color: #fff;
      font-size: 1em;
      padding: 0.5rem 0.75rem;
      width: auto;
      display: inline-block;
      margin: 1rem 0;
      border-radius: 5px;
      -webkit-transition: opacity 0.5s ease;
              transition: opacity 0.5s ease; }
      .interior-row .link-button p {
        color: #fff;
        font-size: 1rem;
        margin-bottom: 0;
        float: left; }
      .interior-row .link-button [class*="icon-"] {
        float: left;
        font-size: 1rem;
        margin: -0.2rem 0 0 0.5rem; }
      .interior-row .link-button:hover {
        opacity: 1; }
    .interior-row .link-button.teal {
      background: #005f7b; }
    .interior-row .link-button:before, .interior-row .link-button:after {
      content: " ";
      display: table; }
    .interior-row .link-button:after {
      clear: both; }
    .interior-row table.basic {
      margin: 1rem 0; }
      .interior-row table.basic th {
        color: #fff;
        background: #005f7b;
        padding: 0.5rem 1rem; }
      .interior-row table.basic td {
        background-color: #F0F0F0;
        color: #666666;
        position: relative;
        font-size: 0.8125rem;
        padding: 0.5rem 1rem; }
      .interior-row table.basic tr.alt td {
        background-color: #fff; }
    .interior-row .interior-listbox {
      background-color: #EDF4F6;
      padding: 1rem;
      margin: 1.25rem 0 1rem; }
      .interior-row .interior-listbox hr {
        border: solid #00607c;
        border-width: 1px 0 0; }
      .interior-row .interior-listbox ul {
        margin: 0; 
        text-align: center;
}
.interior-row .interior-listbox.compact ul {
        margin: 0; 
        text-align: center;
        letter-spacing:-.9px;
}
        .interior-row .interior-listbox ul li {
          padding: 0;
          list-style-type: none; }
          .interior-row .interior-listbox ul li a {
            color: #005f7b;
            font-size: 1rem; }
          .interior-row .interior-listbox ul li img {
            -webkit-transition: opacity 0.5s ease;
                    transition: opacity 0.5s ease; }
          .interior-row .interior-listbox ul li img:hover {
            opacity: 0.8; }
        .interior-row .interior-listbox ul li:before {
          content: none; }
      .interior-row .interior-listbox p {
        font-size: 0.875rem;
        line-height: 1.3; }
        .interior-row .interior-listbox p strong {
          color: #005f7b; }
          
   #ag.interior-listbox.clearfix {padding-left:.4rem;padding-right:.2rem;margin:0 auto;background-color:#fff;} 
   #markets1 {float:left;padding-right:5px;width:240px;}
   #weather {float:left;width:260px;}
   #markets {float:left;padding-right:5px;width:240px;}
 .interior-row li strong {
color: #005f7b; }
    .interior-row img.interior-header {
      display: block;
      width: 100%;
      margin: 1.25rem 0 1rem; }
    .interior-row .interior-main.community {
      padding-right: 0.975rem; }
  .interior-main.community .teal {
    background-color: #00607c; }
  .interior-main.community .turquoise {
    /* background-color: #348aac; */
        background-color:#2C7794;}
  .interior-main.community .tan {
    background-color: #7C3D00; }
  .interior-main.community .orange {
    background-color: #c86300; }
  .interior-main.community p a {
    color: #00607c; }
  .interior-main.community a, .interior-main.community h2 {
    color: #fff;
    margin: 0; }
  .interior-main.community img {
    display: block;
    width: 100%;
    margin: 0; }
  .interior-main.community img.community-heading-image {
    position: absolute;
    bottom: 0; }
  .interior-main.community h2 {
    display: block;
    font-size: 1.375rem;
    margin: 1rem;
    line-height: 1; }
  .interior-main.community h2.italic {
    font-style: italic; }
  .interior-main.community .community-textbox {
    padding: 2.25rem 1rem; } }
@media only screen and (max-width: 45em) {
  header.row .nav-section {
    margin: 0; }
  header.row .online-banking input, header.row .online-banking select {
    margin: 0.5rem 0; }
  header.row .online-banking select {
    max-width: 49%; }
  header.row .online-banking p.italic {
    font-size: 0.65rem;
    margin-top: 0.75rem; }
  header.row .online-banking .online-banking-links ul li a {
    font-size: 0.75rem; }
  header.row .online-banking img.lock {
    margin: 0.75rem 0 0 0.5rem; }
  header.row .logo img {
    max-width: 90%; }
  .hero.slick-slider, .features.slick-slider {
    margin-bottom: 0; }
  .hero-column.columns .slick-prev:before, .hero-column.columns .slick-next:before {
    font-size: 0.5rem;
    padding: 6px 7px;
    opacity: 0.4; }
  .featurebox-inner {
    width: 200px;
    margin: 1rem auto;
    padding: 0.5rem; }
  .features .slick-next {
    right: 5px; }
  .features .slick-prev {
    left: 5px; }
  footer {
    padding: 1rem 0; }
    footer img {
      display: block;
      margin: 1rem auto; }
    footer img.fdic, footer img.ehl {
      display: inline; }
  .interior-main.community .columns, .interior-main.community .community-textbox {
    padding: 0; }
  .interior-main.community h2 {
    margin: 0;
    padding: 1.75rem 1rem;
    margin-bottom: 1px; }
  .interior-main.community img.community-heading-image {
    position: relative; }
  .interior-main.community .teal {
    background-color: transparent; }
    .interior-main.community .teal h2 {
      background-color: #00607c; }
  .interior-main.community .turquoise {
    background-color: #2c7794; }
    .interior-main.community .turquoise h2 {
      background-color: #2c7794;
      color:#fff;}
  .interior-main.community .tan {
    background-color: transparent; }
    .interior-main.community .tan h2 {
      background-color: #7C3D00; }
  .interior-main.community .orange {
    background-color: transparent; }
    .interior-main.community .orange h2 {
      background-color: #c86300; }
  .scroll_table_wrap {
    max-width: 100%;
    margin: 0 auto;
    overflow-x: scroll;
    overflow-y: hidden; }
    .martop {
    margin-top:0;
    }
   
    }
@media only screen and (min-width:45.063em) {
    .martop {
    margin-top:-60px;
    }
     .martop.tp{
    width:24%;margin-right:10px;
    }
    .tp {
    width:24%;margin-right:10px;
    }
    .tpm {
    width: 23%;margin-bottom: 15px;
    }
  ul.top-nav li {
    list-style-type: none;
    float: left; }
    ul.top-nav li a {
      color: #00607c; }
      ul.top-nav li a:hover {
        color: #c86300; }
  ul.top-nav li:before {
    content: "|";
    color: #00607c;
    margin: 0 0.25rem; }
  ul.top-nav li:first-child:before {
    content: none; }
  #search {
    float: right;
margin-top: 50px;
    }
    #search .search-input {
      float: left;
      width: 85%;
      border-right: 0;
      color: #00607c;
      margin: 0;
      padding-top: 2px; }
    #search ::-webkit-input-placeholder {
      color: #00607c;
      font-family: 'Lato', sans-serif; }
    #search :-moz-placeholder {
      /* Firefox 18- */
      color: #00607c;
      font-family: 'Lato', sans-serif; }
    #search ::-moz-placeholder {
      /* Firefox 19+ */
      color: #00607c;
      font-family: 'Lato', sans-serif; }
    #search :-ms-input-placeholder {
      color: #00607c;
      font-family: 'Lato', sans-serif; }
    #search .icon-search {
      background-color: #c86300;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      border: none;
      float: right;
      width: 15%;
      position: relative;
      padding: 0.05rem 0 0 0;
      z-index: 9;
      color: #fff;
      height: 25px;
      text-align: center;
      -webkit-transition: opacity 0.5s ease;
              transition: opacity 0.5s ease; }
      #search .icon-search:hover {
        opacity: 0.8; }
      #search .icon-search .search-submit {
        background-color: transparent;
        border: none;
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 10;
        top: -0.45rem;
        left: 0; }
  .online-banking .sign-on {
    margin-top: -20px; }
  footer {
    padding: 1rem 0; }
    footer .footer-menu .columns {
      padding: 0; }
  .interior-sidebar .sidebar-picture img {
    width: 100%;
    display: block; }
  .interior-main.community .columns {
    padding: 0; }
  .interior-main.community .columns:last-child {
    float: left; } }
@media only screen and (max-width: 50em) and (min-width: 45.063em) {
  .interior-main.community .community-textbox {
    padding: 0 0.5rem; } }
@media only screen and (min-width:45.063em) and (max-width:64em) {
  ul.top-nav {
    float: right;
    width: 100%;
margin: 1.5rem 0 0.25rem 4rem;}
  .online-banking .online-banking-links a {
    font-size: 0.75rem; }
  .online-banking .inputButton {
    padding: 0.25rem 0.35rem; }
  #search {
    clear: both; 
margin: .75rem 0 2.5rem 0;}
  header.row .customer-service {
    margin: 1rem 0 0; }
    header.row .customer-service p {
      font-size: 1.15rem; }
  nav {
    margin: -1.5rem 0 0.5rem; }
  .features-column {
    max-width: 98%;
    margin: 0 auto;
    float: none; }
  .features {
    padding: 1rem 0; }
  .sidebar .columns {
    padding: 0; }
  .accordion-heading p, .link-heading p {
    font-size: .85rem; 
padding-top: .2rem;}
  footer img {
    margin: 1.5rem auto; }
  footer img.facebook {
    display: block; }
  footer .columns.menu-center {
    margin-left: -2.5rem; }
  .interior-row .interior-main {
    padding-right: 0; }
    .interior-row .interior-main .disclaimers {
      max-width: 100%; }
      .interior-row .interior-main .disclaimers .columns {
        padding-left: 0.25rem;
        padding-right: 0.25rem; } }
@media only screen and (min-width:64.063em) {
  .off-canvas-wrap {
    padding: 1rem 0;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5Nzk5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #297991), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #297991 0%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
    background: linear-gradient(to bottom, #297991 0%, rgba(255, 255, 255, 0) 100%);
    /* W3C */ }
  .inner-wrap {
    max-width: 64em;
    margin: 0 auto;
    border-radius: 5px; }
  ul.top-nav {
    float: left;
margin: 0rem 0 0.25rem 8rem;
    }
#search {
margin: 0;}
  header.row {
    padding: 0.5rem 0; }
    header.row .columns {
      padding: 0; }
    header.row .nav-section {
      margin: 0; }
    header.row .top-nav {
      width: auto; }
    header.row .customer-service {
      clear: none; }
    header.row .logo {
      margin: 1.5rem 0 2rem;
      display: block; }
  a.customer-service {
    float: right;
    width: auto;
    margin: 0.35rem 0 0 0; }
    a.customer-service p {
      float: left;
      margin: 0.35rem 0;
      color: #00607c;
      font-size: 1.005rem; }
    a.customer-service img {
      float: left; }
  a.customer-service:hover p {
    text-decoration: underline; }
  header.row .online-banking {
    border-radius: 5px;
    margin: -95px 0 0;
    z-index: 100;
    position: relative;
    width: 90%;
    float: right;
 }
  .hero {
    margin-top: -40px; }
  .features-column {
    padding: 0.975rem 1.5rem; }
  .features .slick-prev {
    left: -26px; }
  .features .slick-next {
    right: -26px; }
  .featurebox.columns {
    padding-left: 0.25rem;
    padding-right: 0.25rem; }
  .featurebox-inner {
    padding: 0.25rem;
    margin: 0; }
  .sidebar {
    padding-right: 0; }
    .sidebar .columns {
      padding: 0; }
  footer .facebook {
    float: right;
    margin-top: 0.5rem; }
  footer .fdic-ehl {
    padding-top: 2.5rem; }
  footer .menu-center {
    margin-left: -1.5rem; }
  footer hr {
    border: solid #5E9BAC;
    border-width: 1px 0 0; }
  .interior-row {
    border-top: 1px solid #005f7b;
    margin-top: -45px;
    padding-top: 35px; }
    .interior-row .interior-main {
      padding: 0; }
      .interior-row .interior-main h1 {
        margin: -1rem 0 1rem 0; }
      .interior-row .interior-main ul li:before {
        left: 0.15rem; }
    .interior-row .interior-sidebar {
      padding: 1.45rem 0 0 0.75rem; } }
@media only screen and (min-width:64.063em) and (max-width:90em) { }
@media only screen and (min-width:90.063em) { }
@media only screen and (min-width:90.063em) and (max-width:120em) { }
@media only screen and (min-width:120.063em) { }
@media only screen and (min-width:120.063em) and (max-width:99999999em) { }

#sentinel-badge, #sentinel-badge a, #sentinel-badge  span {background-color:#00607c!important;color:#fff!important;}
span.wave5text {background-color:#00607c!important;color:#fff!important;}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  color:#000000;
  background-color:#ffffff;
}
span.required {font-size:1em;font-weight:bold;color:#ee0000;}

.quest {color:#005f7b;
font-size:0.9rem;
font-weight:bold;
margin-bottom:-1px;}

h3.bold {font-weight:bold;}
#upgrade h3.bold {margin-bottom:2px;}

form[name="ContactForm"] label>span {color:#d00;}
 
 
.g-recaptcha-response {
			display: block !important;
			position: absolute;
			margin: -78px 0 0 0 !important;
			width: 302px !important;
			height: 76px !important;
			z-index: -999999;
			opacity: 0;
		} 

@media only screen and (max-width: 45em) {
 footer img.tpm {
    margin-bottom: 15px;
    }	
    }
	